Page MenuHomePhabricator

Correct Net Bytes Difference Metric value on Dashboard
Closed, ResolvedPublic3 Story Points

Description

Net Bytes Difference Metric value on Dashboard is moving to a new line for English Wikipedia. This started happening when we resolved T187429. This can either be tackled by altering the CSS or correcting the significant digits that we want to be displayed for metric values. Attaching a screenshot:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 12 2018, 11:40 AM
Nuria added a comment.Jun 12 2018, 2:55 PM

Looks like in the dashboard every number has two digits in decimal precision, let's try to see if we can with css keep everything in one line.

sahil505 triaged this task as High priority.Jun 12 2018, 4:04 PM
sahil505 added a project: Analytics-Kanban.
sahil505 set the point value for this task to 3.
sahil505 moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 439978 had a related patch set uploaded (by Sahil505; owner: Sahil505):
[analytics/wikistats2@master] Corrected Dashboard Metric value CSS

https://gerrit.wikimedia.org/r/439978

sahil505 raised the priority of this task from High to Needs Triage.Jun 12 2018, 5:12 PM
sahil505 moved this task from In Progress to In Code Review on the Analytics-Kanban board.
sahil505 moved this task from Incoming to Mentoring on the Analytics board.
sahil505 triaged this task as High priority.Jun 12 2018, 5:15 PM

Change 439978 merged by Milimetric:
[analytics/wikistats2@master] Corrected Dashboard Metric value CSS

https://gerrit.wikimedia.org/r/439978

Nuria closed this task as Resolved.Jun 18 2018, 5:52 PM
Vvjjkkii renamed this task from Correct Net Bytes Difference Metric value on Dashboard to k7aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed sahil505 as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Community_Tech_bot renamed this task from k7aaaaaaaa to Correct Net Bytes Difference Metric value on Dashboard.Jul 1 2018, 6:25 AM
Community_Tech_bot closed this task as Resolved.
Community_Tech_bot assigned this task to sahil505.
Community_Tech_bot set the point value for this task to 3.
Community_Tech_bot updated the task description. (Show Details)